@keyframes nickname-in {
  from {
    transform: scale(1.5);
    opacity: 0;
  }

  to {
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes open-emoji {
  from {bottom: -200px;}

  to {bottom: 52px;}
}

@keyframes close-emoji {
  from {bottom: 52px;}

  to {bottom: -200px;}
}
